summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2013-10-04 19:22:06 +0200
committerUlrich Müller <ulm@gentoo.org>2013-10-04 19:22:06 +0200
commitd474ea318cae1a39488e61e8324f2db6223f2a15 (patch)
tree6b5331d7b8233c0aead8d41fa8a3bdf744414a64 /app-editors
parentFix DESTDIR. (diff)
downloademacs-d474ea318cae1a39488e61e8324f2db6223f2a15.tar.gz
emacs-d474ea318cae1a39488e61e8324f2db6223f2a15.tar.bz2
emacs-d474ea318cae1a39488e61e8324f2db6223f2a15.zip
Small format changes in Makefile.
Package-Manager: portage-2.2.7
Diffstat (limited to 'app-editors')
-rw-r--r--app-editors/mg/mg-20130922.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-editors/mg/mg-20130922.ebuild b/app-editors/mg/mg-20130922.ebuild
index 801b5fe..27ae464 100644
--- a/app-editors/mg/mg-20130922.ebuild
+++ b/app-editors/mg/mg-20130922.ebuild
@@ -22,8 +22,8 @@ DEPEND="${RDEPEND}
src_prepare() {
# create our own Makefile to avoid BSD make
- echo -e 'SRCS =' *.c '\nmg: $(SRCS:.c=.o)' \
- '\n\t$(CC) $(LDFLAGS) $^ -o $@ $(LDLIBS)' >Makefile || die
+ echo -e 'SRCS =' *.c '\n\nmg: $(SRCS:.c=.o)' \
+ '\n\t$(CC) $(LDFLAGS) -o $@ $^ $(LDLIBS)' >Makefile || die
# remove OpenBSD specific easter egg
sed -i -e 's/theo\.c//' Makefile || die